Loading...
Searching...
No Matches
graphsym.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/stereo/stereo.h>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBGraphSym

## Namespaces

namespace | OpenBabel

## Macros

#define | OB_EXTERN extern

## Detailed Description

Handle and perceive graph symmtery for canonical numbering.

## Macro Definition Documentation

## OB_EXTERN

#define OB_EXTERN extern